
* 

{
  margin: 0;
  padding: 0;
}


.homeBg{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  background-image: url('./images/canva1.gif');
  background-size: cover;
  background-position: center fixed;
  margin: 0;
}


.bannerfont .banner.title{
  font-size: 15px !important;
}











